.container {
    width: 1200px !important;

}

.nav-category .collapse {
    width: 1170px !important;
}

.header-navbar .navbar-nav > li {
    padding: 0 24px !important;
}

.content-main {
    margin-right: 60px;
    flex: 1;
    width: 750px;
}

.content-side {
    width: 330px;
}

.single-w1200 {
    width: 1200px !important;
}

.container.single-page {
    padding: 0;
}

.single-page .content-side {
    width: 220px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .05);
}

.single-page .content-main {
    width: 832px;
    margin: 0 76px 0 0;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .05);
}

.single-page .middle-nav .title {
    background-color: #fff;
}

.single-page .middle-nav .title:not(:first-child) {
    border-top: 1px solid #e8e8e8;
}

.article-container .content-wrap {
    background-color: #fff;
    padding: 25px 30px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .05);
}

.article-container .content-main {
    margin-right: 30px;
    position: relative;
}

.article-container .box-grey {
    background-color: #fff;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .05);
}

.content-side-bar {
    position: absolute;
    width: 36px;
    margin-left: -56px;
    text-align: center;
}

.content-side-bar.affix {
    position: fixed;
    top: 60px;
}

.content-side-bar .yz-ico {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .04);
    cursor: pointer;
    background-color: #fff;
    margin-bottom: 9px;
    display: block;
    height: 36px;
    background-size: auto;
    position: relative;
    cursor: pointer;
}

.content-side-bar .yz-ico-weixin:hover .sidebar-pop {
    display: block;
    right: 48px;
    bottom: -8px;
    z-index: 100;
}

.single-page .content-main .content-side-bar {
    margin-left: 810px;
    margin-top: -25px;
}

.content-side-bar.affix .yz-ico-weixin:hover .sidebar-pop {
    bottom: -170px;
}

.content-side-bar.affix .yz-ico-weixin:hover .sidebar-pop .sidebar-pop-arrow {
    bottom: 180px;
}

.notice-page {
    padding: 70px 100px;
    min-height: 500px;
}

.notice-page .article-con {
    margin-top: 50px;
}

@media (max-width: 1366px) {
    .content-main > .item {
        padding: 20px 0;
    }

    .content-main > .item .img {
        width: 240px;
    }
}